This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 33272 - RPM security fix hoses snmpwalk, snmpbulkwalk, etc
RPM security fix hoses snmpwalk, snmpbulkwalk, etc
Status: CLOSED DUPLICATE of bug 33085
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Brock Organ
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-26 12:41 EST by thompson
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-26 23:39:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description thompson 2001-03-26 12:41:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)


[thompson@malacandra mail]$ snmpwalk komakino public 1
snmpwalk: error in loading shared libraries: /usr/lib/librpm.so.0: 
undefined symbol: fdio
[thompson@malacandra mail]$ rpm -qif /usr/bin/snmpwalk
Name        : ucd-snmp-utils               Relocations: (not relocateable)
Version     : 4.1.1                             Vendor: Red Hat, Inc.
Release     : 2                             Build Date: Sun 27 Feb 2000 
02:06:11
 PM CST
Install date: Fri 03 Nov 2000 04:28:47 PM CST      Build Host: 
porky.devel.redha
t.com
Group       : Applications/System           Source RPM: ucd-snmp-4.1.1-
2.src.rpm
Size        : 307143                           License: BSDish
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Summary     : Network management utilities using SNMP, from the UCD-SNMP 
project
.
Description :
The ucd-snmp package contains various utilities for use with the
UCD-SNMP network management project.


Reproducible: Always
Steps to Reproduce:
1.See description's snmpwalk command
2.
3.
	

Actual Results:  snmpwalk: error in loading shared 
libraries: /usr/lib/librpm.so.0: 

Expected Results:  snmp mib information displayed

appears to affect all snmp utilities
Comment 1 R.K.Aa. 2001-03-26 23:39:45 EST
dup of bug 33085
Comment 2 Bill Nottingham 2001-03-27 01:04:08 EST

*** This bug has been marked as a duplicate of 33085 ***

Note You need to log in before you can comment on or make changes to this bug.